Subject: [PCN] FW: 2nd call - pcn agenda topics for Stockholm

From: <[email-masked]>
Date: Mon, 22 Jun 2009 10:48:22 +0100

And copying the list...

-----Original Message-----
From: Moncaster,T,Toby,CXR9 R 
Sent: 22 June 2009 10:48
To: 'Scott O. Bradner'
Subject: RE: [PCN] 2nd call - pcn agenda topics for Stockholm

Assuming that Baseline encoding and Marking Behaviour will have both progressed beyond IETF LC then there will need to be a session on next steps (how to start putting things together within the overall architecture, formalising experiments on alternative encoding schemes, specific guidance on choice of DSCP).

I also suspect the authors of the 3 approved experimental encodings might want to have them on the agenda for discussion. I realise only one of them has actually had a new draft version but at least one of the others will by the draft cut-off in a fortnight...

I am getting quite optimistic now that we can complete the overwhelming majority of our charter by the end of this year...

Toby
____________________________________________________________________ 
Toby Moncaster, <[email-masked]> Networks Research Centre, BT 
B54/70 Adastral Park, Ipswich, IP53RE, UK.  +44 7918 901170 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Scott O. Bradner
> Sent: 21 June 2009 19:54
> To: [email-masked]
> Subject: [PCN] 2nd call - pcn agenda topics for Stockholm
> 
> 
> pcn is currently scheduled to meet thurs afternoon from 1300 to 1500
> in Stockholm
> 
> we requested agenda topics a month ago but did not get any
> (or if we did I misplaced them) -
> 
> so this is a 2nd request for topics
> 
> tnx
> 
> 
> Scott & Steve
> _______________________________________________
> PCN mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pcn